Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 191560 - Problems with links in .html pages of JavaOne DVD
Problems with links in .html pages of JavaOne DVD
Status: VERIFIED FIXED
Product: usersguide
Classification: Unclassified
Component: IDE
6.x
All All
: P1 (vote)
: TBD
Assigned To: Irina Filippova
issues@usersguide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-02 13:02 UTC by Jaromir Uhrik
Modified: 2010-12-02 07:44 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (163.44 KB, image/png)
2010-11-02 13:02 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-11-02 13:02:40 UTC
Created attachment 102757 [details]
Screenshot attached...

The start.html page (and all other .html in root directory) contain following troubles:
1/The upper part of the page shows 2 icons which contain 6.9 instead of 6.9.1
2/When I want to install jdk it points me to the jdk-6u21... which don't exist on the disk - physically the binaries are named jdk-6u22...
Comment 1 Filip Zamboj 2010-11-03 10:13:41 UTC
iso image: nbdvd0610_2010-11-02_19-26-16.iso
os: mac osx
downloaded from: http://nbstorage.czech.sun.com/builds/docscd/NB691_DVD_1010/builds/latest/ 

#1, #5, #6 are just things I'm wondering if they are right ... 
#3, #4, #5 are a bit serious 

1. the image with box shows 6.9 still
2. link file:///Volumes/NB691_DVD_1010/JavaSE/jdk-6u22-windows-x64.exe not working 
3. file:///Volumes/NB691_DVD_1010/JavaSE/jdk-6u22-linux-amd64-rpm.bin not working 
4. file:///Volumes/NB691_DVD_1010/JavaSE/jdk-6u22-linux-i586-rpm.bin not working 
5. this might be intentional because it makes a bit sense but to be sure :), on page experience is everywhere mentioned 6.9 version. Especially screencast could be 6.9.1 if we wanna call this 6.9.1 DVD
6. I didn't have enough time to go through the course but this doesn't sound so new  "NEW! "Java Programming with Passion!" based on NetBeans 6.5 IDE by Sang Shin". After you go to that course and to the section How to Use NetBeans effectively you see links to 6.9.1
Comment 2 Marian Mirilovic 2010-11-10 09:26:41 UTC
Irina, 
this issue is fixed, isn't it ? If so please mark as fixed. Thanks in advance.
Comment 3 Irina Filippova 2010-11-10 15:50:39 UTC
This issue is fixed in the ISO.
Comment 4 Jaromir Uhrik 2010-12-02 07:44:00 UTC
Since the ISO has already been released I am marking this formally as VERIFIED.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo